Top Bar floats away when being used
Closed, DeclinedPublic

Description

Author: timwi

Description:
BUG MIGRATED FROM SOURCEFORGE

http://sourceforge.net/tracker/index.php?func=detail&aid=1007495&group_id=34373&atid=411192
Originally submitted by Nobody/Anonymous - nobody  2004-08-11 21:24


I am using IE6 on Win98 as well as WinXp. In the

monobook skin the top bar floats away to the left
rendering it useless. For eg. if I try to log-in - the icon
is at the right most corner, as soon as I mouse over to
it, it floats to left, where it is 'under' the logo picture - it
is still visible but when I click on it , it goes to the main
page of the wikipedia. It is happening in
hi.wikipedia.org for sure and has also happened in the
other wikipedias I use.

I tried copying some .css files from user stle pages but
they seem to be giving errors - when loading a page I
get the message - done loading but with errors on page.

Please point me to a .css file which will work on IE and
Windows. I like the look of the monobook - without the
floating - if that is available anywhere.

thanks so much.

Shree at Hi.wikipedia.org
shree@yahoo.com


Version: unspecified
Severity: major
OS: Windows 98
Platform: PC

bzimport added a project: MediaWiki-Interface.Via ConduitNov 21 2014, 6:46 PM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz25.
bzimport created this task.Via LegacyAug 14 2004, 6:09 AM
bzimport added a comment.Via ConduitAug 14 2004, 6:52 PM

shree wrote:

view of english wikipedia main page

Attached:

bzimport added a comment.Via ConduitAug 14 2004, 6:53 PM

shree wrote:

mediazilla page - the logo also keeps repeating

Attached:

bzimport added a comment.Via ConduitAug 14 2004, 6:55 PM

shree wrote:

hi.wikipedia - logo repeats, top bar flaots, random text on top, black background

the floating seems ot have reduced a little, I do not know if any changes were
made after I first submitted the bug - but other problems like repeating logo,
or smaller pages being displayed 3 times are happening. Also the black and pink
lines are coming in background. Please see the .gifs to get an idea.

Thanks.

Attached:

bzimport added a comment.Via ConduitOct 11 2004, 1:25 PM

tom wrote:

I can't replicate any of this on IE6 under 98 or XP. The weird background looks like it could be a video driver
problem, but I've no idea about the login link jumping around.

bzimport added a comment.Via ConduitJan 15 2005, 8:07 PM

tom wrote:

Setting WORKSFORME: I cannot replicate these issues, suspecting a video card driver fault.

Diffusion changed the task status from "Declined" to "Resolved" by committing Unknown Object (Commit).Via DaemonsMar 4 2015, 8:14 AM
Aklapper changed the task status from "Resolved" to "Declined".Via WebMar 4 2015, 5:46 PM
Aklapper claimed this task.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.